flutter_math 0.2.1
flutter_math: ^0.2.1 copied to clipboard

Flutter Android iOS web

Fast and high-quality TeX math equation rendering with pure Dart & Flutter.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_math: ^0.2.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_math/flutter_math.dart';
23
likes
90
pub points
85%
popularity

Fast and high-quality TeX math equation rendering with pure Dart & Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

znjameswu@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter, flutter_svg, meta, provider, tuple

More

Packages that depend on flutter_math